RubyGems Navigation menu

idevice 1.1.6.0

Ruby FFI bindings for libimobiledevice

Gemfile
          gem 'idevice', '~> 1.1.6.0'
  
  
  
  
  
  
  

install
          gem install idevice
  
  
  
  
  
  
  

Authors:

  • Eric Monti

Owners:

Licenses:

  • Apache License, Version 2.0

Total downloads 4,592

For this version 544

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.6.0 - March 31, 2014 (49.5 KB)
  2. 1.1.5.10 - February 13, 2014 (49.5 KB)
  3. 1.1.5.9 - January 9, 2014 (40.5 KB)
  4. 1.1.5.8 - January 8, 2014 (40 KB)
  5. 1.1.5.5 - December 19, 2013 (39 KB)
Show all versions (12 total)

Runtime Dependencies: